=== debian/control ===
Source: ros-indigo-cob-elmo-homing
Section: misc
Priority: extra
Maintainer: Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-canopen-402, ros-indigo-catkin, ros-indigo-class-loader
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-cob-elmo-homing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-canopen-402, ros-indigo-class-loader
Description: This packagae implements the special homing procedure that is needed for old cob4/raw bases
